article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display:block;}
audio,canvas,video {display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
audio:not([controls]) {display:none;}
html {font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
a:focus {outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
a:hover,a:active {outline:0;}
sub,sup {position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
img {max-width:100%;width:auto \9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
#map_canvas img,.google-maps img,.gm-style img {max-width:none;}
button,input,select,textarea {margin:0;font-size:100%;vertical-align:middle;}
button,input {*overflow:visible;line-height:normal;}
button::-moz-focus-inner,input::-moz-focus-inner {padding:0;border:0;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance:button;cursor:pointer;}
label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"] {cursor:pointer;}
input[type="search"] {-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
textarea {overflow:auto;vertical-align:top;}
@media print {
* {text-shadow:none !important;color:#000 !important;background:transparent !important;box-shadow:none !important;}
a,a:visited {text-decoration:underline;}
a[href]:after {content:" (" attr(href) ")";}
abbr[title]:after {content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content:"";}
pre,blockquote {border:1px solid #999;page-break-inside:avoid;}
thead {display:table-header-group;}
tr,img {page-break-inside:avoid;}
img {max-width:100% !important;}
@page {margin:0.5cm;}
p,h2,h3 {orphans:3;widows:3;}
h2,h3 {page-break-after:avoid;}
}
body {font-family:'Open Sans', Arial, sans-serif;color:#444;padding:0;margin:0;background:#fff;font-size:14px;line-height:160%;}
.clearfix:before,.clearfix:after {display:table;content:"";line-height:0;}
.clearfix:after {clear:both;}
.hide-text {font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
::-moz-selection {background:#b80c1b;color:#fff;text-shadow:none;}
::selection {background:#b80c1b;color:#fff;text-shadow:none;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
.label {border-radius:0;}
fieldset {border:0;margin:0;padding:0;}
textarea {resize:vertical;}
.alert-message {background:#f4f5d4;margin:10px;padding:10px 20px;color:#000;border-radius:1em;}
.alert-notice {background:#f4f5d4;margin:10px;padding:10px 20px;color:#000;border-radius:1em;}
.alert-warning {background:#f0c7c7;margin:10px;padding:10px 20px;color:#000;border-radius:1em;}
.alert-error {background:#f0c7c7;margin:10px;padding:10px 20px !important;color:#000;border-radius:1em;}
a:link.close, a:active.close, a:visited.close, a.close {float:right;display:block;cursor:pointer;padding:1px 5px;background:#eb4a4a;border-radius:0.3em;text-align:center;color:#fff;border:2px solid #fff;}
a:hover.close {text-decoration:none;}
.tooltip-inner {font-size:0.6875em;color:#fff;}
div.tooltip.fade.top {background:#000;opacity:0.8;border-radius:0.6em;border:none;}
img {max-width:100%;}
dd {margin-left:0;}
dl {margin:0;}
.read-more {font-size:14px;margin-top:13px;text-transform:capitalize;padding-right:20px;float:left;}
h1, h2, h3, h4 ,h5, h6 {margin:0 0 10px 0;font-weight:400;vertical-align:top;}
h1 {font-size:2em;line-height:2.2em;}
h2 {font-size:1.8em;line-height:1em;}
h3 {font-size:1.6em;line-height:1.4em;}
h4 {font-size:1.5em;line-height:1.5em;}
h5 {font-size:1.2em;line-height:1.3em;}
h6 {font-size:1em;line-height:1.2em;}
ol {counter-reset:li;}
ol > li:before {background:none repeat scroll 0 0 #fff;box-shadow:0 0 1px #ccc;content:counter(li, decimal);counter-increment:li;line-height:40px;margin-right:10px;padding:5px 10px;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);}
textarea {overflow:auto;}
.button, input[type="submit"], input[type="reset"], input[type="button"] {cursor:pointer;font-family:'Open Sans', Arial, sans-serif;
text-decoration:none;text-shadow:none;text-transform:uppercase;border:none;border-radius:0;padding:7px 10px;}
.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .billto-shipto .details:hover , .profile a:hover , #content .btn:hover {}
#content .btn{color:#4a4a4a;cursor:pointer;display:inline-block;text-decoration:none;text-shadow:none;font-weight:300;}
.btn-primary {text-shadow:none;}
.items-leading .btn {}
#login-form input[type="submit"], #login-form input[type="button"], #login-form .btn {width:100% !important;border-radius:none !important;margin:0;box-shadow:0 1px 1px rgba(255, 255, 255, 0.5) inset;color:#fff;background:none;}
#login-form .btn:hover {box-shadow:none;}
#login-form .btn:active {box-shadow:0 1px 1px rgba(255, 255, 255, 0.5);}
#login-form a:link, #login-form a:active, #login-form a:visited {color:#fff;}
#login-form a:hover {color:#fff;opacity:1 !important;}
#login-form label{display:none;}
form#login-form, #login-form input[type="text"], #login-form input[type="password"], #login-form .control-group {margin:0 !important;text-align:center;}
#login-form .input-small {width:95% !important;border-radius:0 !important;border:none;line-height:auto;color:#4a4a4a;}
.readmore {border:1px solid #bbb;cursor:pointer;text-decoration:none;text-shadow:none;text-transform:uppercase;border-radius:0;padding:7px 10px;display:inline-block;}
.readmore a {color:#fff;}
.readmore:hover {background:#eaeaea;}
.readmore btn {}
.simplebutton {background-color:#EFEFEF;background-image:url(../images/buttons.png);background-repeat:repeat-x;border-color:#C0C0C0 #888888 #888888 #C0C0C0;color:#666666;text-shadow:0 1px rgba(255, 255, 255, 0.5);border-style:solid;border-width:1px;padding:5px 12px;display:inline-block;margin-top:3px;margin-bottom:3px;}
.simplebutton:hover {background-position:0 -15px;}
.whitebutton {background-color:#FFFFFF;border:1px solid #CCCCCC;border-radius:0.5em;box-shadow:1px 1px 1px rgba(204, 204, 204, 0.3);color:#444444;display:inline-block;margin:8px 0;padding:5px 12px;}
.whitebutton:hover {background:-moz-linear-gradient(#FFFFFF, #EEEEEE) repeat scroll 0 0 transparent;background:-webkit-linear-gradient(#FFFFFF, #EEEEEE) repeat scroll 0 0 transparent;background:-o-linear-gradient(#FFFFFF, #EEEEEE) repeat scroll 0 0 transparent;background:-ms-linear-gradient(#FFFFFF, #EEEEEE) repeat scroll 0 0 transparent;}
table.table {border-collapse:collapse;border-spacing:0;border:1px solid #C1C1C1;width:100%;}
table.table td, table.table th {border:none;}
table.table th {font-size:14px;border-bottom:1px solid #C1C1C1;padding:10px 5px;}
table.table td {font-size:13px;border-bottom:1px solid #C1C1C1;padding:5px;}
.table tr:nth-child(2n) /*For Even no. of columns */ {background-color:#FAFAFA;}
.table tr:nth-child(2n+1) /*For Odd no. of columns */ {background-color:#EFEFEF;}
.boxcontent, .boxnote, .boxinfo, .boxwarning, .boxhint, .boxdownload {padding:10px;margin:10px 0;text-align:justify;}
.boxinfo, .boxwarning, .boxhint, .boxdownload {box-shadow:0 -1px 2px #FFFFFF inset;padding-left:40px;border:1px solid #DDDDDD;border-radius:5px 5px 5px 5px;}
.boxcontent {background:none repeat scroll 0 0 #FAFAFA;border:1px solid #DDDDDD;border-radius:5px 5px 5px 5px;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);}
.boxnote {background:none repeat scroll 0 0 #FAFAFA;border-bottom:1px solid #DDDDDD;border-top:1px solid #DDDDDD;}
.boxinfo {background:url(../images/box_hint.png) no-repeat scroll 10px center #CED9E5;border-color:#A9C3DB;color:#384656;text-shadow:0 1px #F5F8F9;}
.boxwarning {background:url(../images/box_warning.png) no-repeat scroll 10px center #F2B3B3;border-color:#EC9494;color:#632828;text-shadow:0 1px #EFD5D5;}
.boxhint {background:url(../images/box_download.png) no-repeat scroll 10px center #FEE9C5;border-color:#FFCA77;color:#7A4B04;text-shadow:0 1px #FEFCEA;}
.boxdownload {background:url(../images/box_info.png) no-repeat scroll 10px center #EAF2D2;border-color:#B4D264;color:#393F34;text-shadow:0 1px #FFFFFF;}
.pagination{float:left;width:100%;}
.pagination p{text-align:center;padding-top:5px;}
.pagination ul{float:right;padding-top:10px;width:100%;list-style:none;}
.pagination li {background:none repeat scroll 0 0 #FFFFFF;float:left;}
.pagination li.active a, .pagination li a:hover {border:1px solid #bb0c1b;color:#bb0c1b;}
.pagination li.disabled a, .pagination li.disabled a:hover {color:#ccc;border:1px solid #ccc;}
.pagination li a {padding:0.2em 0.5em;margin:0 0.3em;border:1px solid #ccc;text-decoration:none;color:#222;}
.categories-list li {background:url(../images/bullets.png) no-repeat scroll 0 -67px transparent;float:left;line-height:16px;padding-left:15px;
width:100%;}
.categories-list dt {display:none;}
.categories-list dd {float:left;}
.categories-list .item-title a {padding-right:5px;text-shadow:0 1px 0 #FFFFFF;}
.item-page {margin-bottom:2em;}
.hidelabeltxt {display:none;}
.weblink-category .title img {float:left;margin-right:5px;}
.contact input[type="text"], .contact input[type="email"] {width:250px;color:#888888;height:20px;}
.contact textarea {color:#888888;margin:5px 0;}
.contact label {float:left;margin:1px 0;width:150px;}
.contact span.jicons-text {font-weight:bold;}
.contact h3 {margin-bottom:0 !important;margin-top:5px;display:none;}
.login {margin-bottom:5px;}
.login .login-fields {margin:7px 0;}
.login label {display:inline-block;width:130px;} 
.login .control-label{width:100px;float:left;padding-top:7px;display:inline-block;}
.login .control-group  {float:left;width:100%;margin-top:10px;}
.nav-stacked{width:auto !important;}
.registration .control-label {width:180px;float:left;padding-top:7px;display:inline-block;}
.registration .control-group {float:left;width:100%;margin-top:10px;}
.remind label, .reset label {float:left;width:180px;}
.registration dt, .registration dd {margin:12px 0;}
.remind label, .reset label {margin:0 0 5px 0;}
.remind dl, .reset dl {margin:20px 0;}
.registration .form-actions{margin-top:10px;width:auto;background:none;}
.moduletable {margin-bottom:5px;}
.listaclanak {}
.listaclanak li {list-style:square;list-style-position:inside;text-indent:20px;}
.tabber_container div.tabber_nav li.tabber_tab a, .tabber_container div.tabber_nav li.tabber_tab a:hover {padding:10px;line-height:1.5em !important;font-weight:normal;border:1px solid #b4b4b4;border-bottom:none;}
.tabber_container div.tabber_nav li.tabber_tab.active {margin-top:5px !important;}
.tabber_container div.tabber_nav li.tabber_tab.active a {padding-bottom:10px;}
.tabber_container div.tabber_content {background-color:#FFFFFF;border-top:5px solid;border-bottom:none;border-left:none;border-right:none;box-shadow:-2px -2px 5px rgba(0, 0, 0, 0.1) inset;}
p {margin:0 0 10px 0 !important;}
thead tr a {color:#ffffff;}
.headcolor h1,.headcolor h2,.headcolor h3,.headcolor h4,.headcolor h5,.headcolor h6{color:#00A2D3;}
.table tfoot tr{}
.categories-list a {background:url(../images/bullets.png) no-repeat scroll 0 -330px transparent;float:none;line-height:26px;padding-left:20px;
width:100%;}
ul.category  {list-style:none;}
.category li {border-bottom:1px solid grey;padding-bottom:5px;padding-top:5px;width:auto; background:url(../images/bullets.png) no-repeat scroll 0 -178px transparent; padding-left:20px; margin-top:5px;}
.ui-tabs { position:relative; padding:.2em; zoom:1; }
.ui-tabs .ui-tabs-nav { margin:0; padding:.2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style:none; float:left; position:relative; top:1px; margin:0 .2em 1px 0; border-bottom:0 !important; padding:0; white-space:nowrap; }
.ui-tabs .ui-tabs-nav li a { float:left; padding:.5em 1em; text-decoration:none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom:0; padding-bottom:1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor:text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor:pointer; } 
.ui-tabs .ui-tabs-panel { display:block; border-width:0; padding:1em 1.4em; background:none; }
.ui-tabs .ui-tabs-hide { display:none !important; }
/* General CSS */
.row-fluid {width:100%;*zoom:1;padding:0 1.282051282051282%;box-sizing:border-box;}
.row-fluid:before,.row-fluid:after, .custom:after {display:block;content:"";line-height:0;}
.row-fluid:after, .custom:after {clear:both;}
.row-fluid [class*="span"] {display:block;min-height:1px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:1.282051282051282%;margin-right:1.282051282051282%;}
.no-padding {padding:0}
.row-fluid .controls-row [class*="span"] + [class*="span"] {margin-left:2.127659574%;}
.span12 {width:97.368421052%;*width:97.316808500638%;}
.span11 {width:89.035087719%;*width:89.006170203638%;}
.span10 {width:80.701754385%;*width:80.655531906638%;}
.span9 {width:72.368421052%;*width:72.314893609638%;}
.span8 {width:64.035087719%;*width:62.373255312638%;}
.span7 {width:55.701754385%;*width:55.653617015638%;}
.span6 {width:47.368421052%;*width:47.312978718638%;}
.span5 {width:39.035087719%;*width:39.004188034188%;}
.span4 {width:30.701754385%;*width:31.861702124638%;}
.span3 {width:22.368421052%;*width:22.311063827638%;}
.span2 {width:14.035087719%;*width:14.000425530638%;}
.span1 {width:5.701754385%;*width:5.65155555555556%;}
[class*="span"].hide,.row-fluid [class*="span"].hide {display:none;}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right {float:right;}
.container-fluid {width:1170px;margin:2em auto;padding:2em 0;box-sizing:border-box;*zoom:1;border:1px solid #eaeaea;}
.container-fluid:before,.container-fluid:after {display:table;content:"";line-height:0;}
.container-fluid:after {clear:both;}
.vrh {width:100%;-moz-transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-moz-transition:margin 0s ease-in 0s;-webkit-transition:margin 0s ease-in 0s;-o-transition:margin 0s ease-in 0s;-ms-transition:margin 0s ease-in 0s;}
.vrhfixed {position:fixed !important;margin-top:0px !important;top:0;z-index:1;-webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.7);-moz-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.7);box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.7);z-index:99;background:url(../images/head.jpg) 50% 0 repeat-x;}
.vrhsadrzaj{width:1170px;margin:0 auto;background:#880a16;background-image:-moz-linear-gradient(top,#880a16,#b80c1b);background-image:-webkit-gradient(linear,0 0,0 100%,from(880a16),to(#b80c1b));background-image:-webkit-linear-gradient(top,#880a16,#b80c1b);background-image:-o-linear-gradient(top,#880a16,#b80c1b);background-image:linear-gradient(to bottom,#880a16,#b80c1b);background-repeat:repeat-x;
display:block;}
.ispis {float:left;padding:10px 0 5px 0;text-align:center;-moz-transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;}
.ispisfixed {padding-top:20px !important;}
.logotop{display:block;text-align:center;margin-left:-30px !important;}
.logotop img {opacity:0;width:0px;-moz-transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;
-ms-transition:all 0.3s ease-in 0s;}
.logotopfixed img{width:35px;opacity:1;margin:15px 0 0 0;}
#headcontainer {width:100%;background:url(../images/head.jpg) 50% 0 repeat-x;}
#header, #najnovije, #footer {width:1170px;margin:0 auto;}
#logo {float:left;text-align:center;}
#rksis-ispis {float:right;text-align:right;padding:2% 2% 0 0;}
#najnovije {height:42px;float:none;background:#fff;border:1px solid #ccc;}
#glavnimeni {float:left;display:inline;margin:0;color:#fff;position:relative;z-index:55;-moz-transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;width:100%;}
.breadcrumb {background:none;margin:0;}
.breadcrumb > li > .divider  {padding:0;}
.breadcrumb > li {text-shadow:none;}
ul.breadcrumb {list-style:none;}
ul.breadcrumb li {display:block;float:left;}
.breadcrumbs img {display:none;}
.vestnaprvoj {border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;overflow:hidden;}
.naslovnaprvoj {border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:1em 1em 0 1em;background:#eee;text-transform:uppercase;font-size:0.825em;margin:0 0 0.7em 0;}
.naslovnaprvoj a:link, .naslovnaprvoj a:visited, .naslovnaprvoj a:active {color:#444;}
.naslovnaprvoj a:hover {color:#bb0c1b;text-decoration:none;}
.sadrzajnaprvoj {padding:1em 0;overflow:hidden;}
.slikanaprvoj {margin:0 10px 0 0;}
.moduletable_menu ul li {display:inline;}
.moduletable_menu a {text-decoration:none;font-size:1.2em;padding:0 5px;color:#fff;line-height:1em;border-right:1px solid #ccc;}
.pull-right{float:right;}
.pull-right img {margin:0 !important;}
.pull-right-margin {float:right;margin-left:20px !important;clear:right;}
.pull-left {float:left;}
#footer {border-top-right-radius:1em;border-top-left-radius:1em;padding-top:25px;background:#0d0d0d url(../images/footer-bg.jpg) repeat-x 50% 0;color:#c5c5c5;font-size:1em;}
#footer a {color:#fff;-moz-transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;}
#footer a:hover {text-decoration:underline;color:#ccc;background:none;}
.banneritem {text-align:center;margin:1% 0;}
.rksisdesnomodule {overflow:hidden;}
.rksisdesnomodule img {border:1px solid #ddd;}
.rksisdesnomodule img:hover {opacity:0.8;}
.rksisdesnomoduleheader {background:#eee;border:1px solid #ccc;margin:0 1%;overflow:hidden;padding:0 0 0 2%;}
.rksisdesnomoduleheader h3 {color:#444;text-transform:uppercase;font-weight:400;font-size:1.5em;}
.rksisdesnomodulecontent {padding:4% 0;color:#fff;font-size:0.925em;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;margin:0 1%;}
.rksisdesnomodulecontent span, .rksismodulecontent p, .rksismodulecontent img {padding:0;color:#fff;font-size:0.925em;margin:0 !important;}
.rksismodulecontent td{line-height:0.9em;}
.rksismodulecontent ul {list-style:none;padding:0;}
.rksismodulecontent ul li {margin:0 0 10px 0;line-height:1em;}
.rksisdesnomodulefooter {display:none}
.rksisdolemodule {/*overflow:hidden;*/}
.rksisdolemodule img {border:1px solid #ddd;}
.rksisdolemoduleheader {background:#eee;border:1px solid #ccc;margin:0;overflow:hidden;padding:0 0 0 2%;}
.rksisdolemoduleheader h3 {color:#444;text-transform:uppercase;font-weight:400;font-size:1.5em;}
.rksisdolemodulecontent {padding:1em 0;color:#fff;font-size:0.925em;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;margin:0;}
.rksisdolemodulecontent span, .rksismodulecontent p, .rksismodulecontent img {padding:0;color:#fff;font-size:0.925em;margin:0 !important;}
.rksismodulecontent td{line-height:0.9em;}
.rksismodulecontent ul {list-style:none;padding:0;}
.rksismodulecontent ul li {margin:0 0 10px 0;line-height:1em;}
.rksisdolemodulefooter {display:none}
.nomargin {margin:0 !important;}
.blog {padding:0 3%;}
[class*="leading"] {margin:0 0 1% 0;padding:0 0 1% 0;}
.blog [class*="leading"]  {border-bottom:1px solid #b70c1b;margin:0 0 3% 0;}
.blog [class*="leading"].clearfix {border:0;}
.items-leading{border:none;margin:0;padding:0;}
.img-intro-left {float:left;width:auto;}
.archive [class*="row"] {margin-bottom:1em;border-bottom:1px solid #ccc;}
.tags a:link, .tags a:visited, .tags a:active {display:inline-block;background:#fbfbfb;color:#BB0C1B;border:1px solid #eaeaea;padding:2px 4px;margin-bottom:2px;font-size:0.825em;width:auto;}
.tags a:hover {color:inherit;}
.tags .label {color:inherit;text-shadow:none;white-space:nowrap;vertical-align:baseline;font-weight:300;}
a {color:#bb0c1b;-moz-transition:color 0.1s ease-in 0s;-webkit-transition:color 0.1s ease-in 0s;-o-transition:color 0.1s ease-in 0s;-ms-transition:color 0.1s ease-in 0s;text-decoration:none;}
a:hover {text-decoration:underline;color:#4a4a4a;}
.moduletable h3 {font-size:2em;color:#888;padding-bottom:5px;margin-bottom:5px;}
.shadow {float:left;width:100%;box-shadow:0 0 7px #C0C0C0;}
.page-header {border:none;margin:0;}
.page-header h2 {background:url(../images/module_bg.png) repeat-x scroll 0 bottom transparent;font-weight:400;letter-spacing:-1px;margin-bottom:1em;}
.item-image {}
#copyright {border-top:1px solid #C2C2C2;font-size:12px;padding-top:10px;padding-bottom:10px;}
#copyright .moduletable {margin-bottom:0;}
#copyright .top {background:url(../images/backtotop.png) no-repeat scroll 0 0 transparent;cursor:pointer;float:right;font-size:0;height:25px;
text-indent:-9999px;text-transform:capitalize;width:20px;}
.img_caption p {text-align:center;}
em, code {color:#D50;}
thead tr, tfoot tr {}
.category th {padding:10px 5px;}
.category td {padding:5px;}
.category {border-collapse:collapse;border-spacing:0;}
.contact-form #jform_contact_email_copy{margin-top:10px;}
.navbar .nav > li > a:hover, .navbar .nav > li.active > a, .navbar .nav > li.active > a, .navbar .nav > li.active > a:hover, 
#righttop .navbar .nav > li.active > a, #righttop .navbar .nav > li.active > a:hover, #righttop .navbar .nav > li > a:hover,
#righttop .navbar .nav > li > a:active, .navbar .btn-navbar, .navbar .btn-navbar:hover {background:none !important;}
.reset .form-actions {width:auto;}
.remind .form-actions{width:auto;}
.form-actions {background:none;}
.login .controls {float:right;width:85%;}
.tip{display:none;}
.hidden {display:none !important;visibility:hidden;}
.visuallyhidden {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.invisible {visibility:hidden;}
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
content:"";
}

pre,
blockquote {
border:1px solid #999;
page-break-inside:avoid;
}

thead {
display:table-header-group; /* h5bp.com/t */
}

tr,
img {
page-break-inside:avoid;
}

img {
max-width:100% !important;
}

@page {
margin:0.5cm;
}

p,
h2,
h3 {
orphans:3;
widows:3;
}

h2,
h3 {
page-break-after:avoid;
}
}
.clearfix {
clear:both;
}

/* ============================== Izmene pojedinih modula i komponenti ===============================*/

/* Izmena prikaza datuma objavljivanja */
.dateWrap {
background:#950b17 url(../images/datebg.png) 100% 100% no-repeat;
height:auto;
float:left;
color:#fff;
display:block;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
overflow:hidden;
max-width:100px;
min-width:85px;
}
.day {
font-size:2.5em;
text-align:center;
margin:0;
background:#fafafa;
color:#282F36;
border:1px solid #ccc;
font-weight:400;
letter-spacing:-0.07em;
padding:0 5px;
float:left;
line-height:1.2em;
}
.month {display:block;text-align:center;font-size:1.3em;padding:2px 5px 0 5px;float:left;line-height:1em;}
.year {display:block;font-size:0.925em;text-align:center;margin-bottom:2%;padding:0 0 0 8px;}

/* Izmena u modulu Slidemenu CK */
.camera_pag {
}
#btl-content > .btl-content-block {
z-index:5;
}
/* CSS za Gavick News Highlighter GK5 */
/* General */

a:active, a:focus {outline:0;}
.gkHighlighterGK5 {position:relative;width:100%;font-size:0.925em;}
/* Interface */
.gkHighlighterInterface {float:left; padding:0 7px;border-radius:0 !important;-webkit-border-radius:0 !important;border-right:1px solid #ccc;}
.gkHighlighterInterface[data-pos="right"] { float:right; }
.gkHighlighterInterface span.text {display:block;float:left;padding:0 6px 0 7px;font-weight:300;text-transform:uppercase;color:#888 !important;line-height:40px;}
/* Items */
.gkHighlighterWrapper { position:relative}
.gkHighlighterWrapper a:link, .gkHighlighterWrapper a:visited {color:#888;}
.gkHighlighterWrapperSub {position:relative;min-height:30px;overflow:hidden;}
.active .gkHighlighterWrapperSub { opacity:1; }
.gkHighlighterWrapper .nowrap { width:100000px; position:absolute; left:-99999em; }
.gkHighlighterWrapper .gkHighlighterItem { position:absolute; top:0; width:100%; left:0; line-height:40px;}
@-webkit-keyframes flipInX {
0% {-webkit-transform:perspective(400px) rotateX(90deg); opacity:0;}
40% {-webkit-transform:perspective(400px) rotateX(-10deg);}
70% {-webkit-transform:perspective(400px) rotateX(10deg);}
100% {-webkit-transform:perspective(400px) rotateX(0deg); opacity:1;}
}
@-moz-keyframes flipInX {
0% {-moz-transform:perspective(400px) rotateX(90deg);opacity:0;}
40% {-moz-transform:perspective(400px) rotateX(-10deg);}
70% {-moz-transform:perspective(400px) rotateX(10deg);}
100% {-moz-transform:perspective(400px) rotateX(0deg);opacity:1;}
}
@-o-keyframes flipInX {
0% {-o-transform:perspective(400px) rotateX(90deg);opacity:0;}
40% {-o-transform:perspective(400px) rotateX(-10deg);}
70% {-o-transform:perspective(400px) rotateX(10deg);}
100% {-o-transform:perspective(400px) rotateX(0deg);opacity:1;}
}
@keyframes flipInX {
0% {transform:perspective(400px) rotateX(90deg); opacity:0;}
40% {transform:perspective(400px) rotateX(-10deg);}
70% {transform:perspective(400px) rotateX(10deg);}
100% {transform:perspective(400px) rotateX(0deg);opacity:1;}
}
.gkHighlighterItem.flipInX {
-webkit-backface-visibility:visible !important;
-webkit-animation-name:flipInX;
-moz-backface-visibility:visible !important;
-moz-animation-name:flipInX;
-o-backface-visibility:visible !important;
-o-animation-name:flipInX;
backface-visibility:visible !important;
animation-name:flipInX;
opacity:1;
filter:alpha(opacity=100);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@-webkit-keyframes flipOutX {
0% {-webkit-transform:perspective(400px) rotateX(0deg); opacity:1;}
100% {-webkit-transform:perspective(400px) rotateX(90deg); opacity:0;}
}
@-moz-keyframes flipOutX {
0% {-webkit-transform:perspective(400px) rotateX(0deg); opacity:1;}
100% {-webkit-transform:perspective(400px) rotateX(90deg); opacity:0;}
}

@-o-keyframes flipOutX {
0% {-webkit-transform:perspective(400px) rotateX(0deg); opacity:1;}
100% {-webkit-transform:perspective(400px) rotateX(90deg); opacity:0;}
}

@keyframes flipOutX {
0% {-webkit-transform:perspective(400px) rotateX(0deg); opacity:1;}
100% {-webkit-transform:perspective(400px) rotateX(90deg); opacity:0;}
}
.gkHighlighterItem {
-webkit-animation-fill-mode:both;
   -moz-animation-fill-mode:both;
 -o-animation-fill-mode:both;
animation-fill-mode:both;
}
.gkHighlighterItem.flipOutX {
-webkit-animation-name:flipOutX;
-webkit-backface-visibility:visible !important;
-moz-animation-name:flipOutX;
-moz-backface-visibility:visible !important;
-o-animation-name:flipOutX;
-o-backface-visibility:visible !important;
animation-name:flipOutX;
backface-visibility:visible !important;
opacity:0;
filter:alpha(opacity=0);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
@-webkit-keyframes fadeInLeft {
0% {opacity:0;-webkit-transform:translateX(-20px);}
100% {opacity:1;-webkit-transform:translateX(0);}
}

@-moz-keyframes fadeInLeft {
0% {opacity:0;-webkit-transform:translateX(-20px);}
100% {opacity:1;-webkit-transform:translateX(0);}
}

@-o-keyframes fadeInLeft {
0% {opacity:0;-webkit-transform:translateX(-20px);}
100% {opacity:1;-webkit-transform:translateX(0);}
}

@keyframes fadeInLeft {
0% {opacity:0;-webkit-transform:translateX(-20px);}
100% {opacity:1;-webkit-transform:translateX(0);}
}

.gkHighlighterItem.fadeInLeft {
-webkit-animation-name:fadeInLeft;
-moz-animation-name:fadeInLeft;
-o-animation-name:fadeInLeft;
animation-name:fadeInLeft;
opacity:1!important;
filter:alpha(opacity=100)!important;
}
.invisible {
opacity:0;
filter:alpha(opacity=0);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
@-webkit-keyframes fadeOutLeft {
0% {opacity:1;-webkit-transform:translateX(0);}
100% {opacity:0;-webkit-transform:translateX(-20px);}
}
@-moz-keyframes fadeOutLeft {
0% {opacity:1;-webkit-transform:translateX(0);}
100% {opacity:0;-webkit-transform:translateX(-20px);}
}

@-o-keyframes fadeOutLeft {
0% {opacity:1;-webkit-transform:translateX(0);}
100% {opacity:0;-webkit-transform:translateX(-20px);}
}

@keyframes fadeOutLeft {
0% {opacity:1;-webkit-transform:translateX(0);}
100% {opacity:0;-webkit-transform:translateX(-20px);}
}

.gkHighlighterItem.fadeOutLeft {
-webkit-animation-name:fadeOutLeft;
-moz-animation-name:fadeOutLeft;
-o-animation-name:fadeOutLeft;
animation-name:fadeOutLeft;
opacity:0;
filter:alpha(opacity=0);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

@-webkit-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-moz-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-o-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

.gkHighlighterItem.fadeIn {
-webkit-animation-name:fadeIn;
-moz-animation-name:fadeIn;
-o-animation-name:fadeIn;
animation-name:fadeIn;
opacity:1;
filter:alpha(opacity=100);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@-webkit-keyframes fadeOut {
0% {opacity:1;}
100% {opacity:0;}
}

@-moz-keyframes fadeOut {
0% {opacity:1;}
100% {opacity:0;}
}

@-o-keyframes fadeOut {
0% {opacity:1;}
100% {opacity:0;}
}

@keyframes fadeOut {
0% {opacity:1;}
100% {opacity:0;}
}

.gkHighlighterItem.fadeOut {
-webkit-animation-name:fadeOut;
-moz-animation-name:fadeOut;
-o-animation-name:fadeOut;
animation-name:fadeOut;
opacity:0;
filter:alpha(opacity=0);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

/* 3d rotating bar */ 
.bar {
width:100%px;
height:40px;
position:relative;
 
  -webkit-perspective:1100px;
 -moz-perspective:1100px;
 -ms-perspective:1100px;
   -o-perspective:1100px;
  perspective:1100px;
}
.bar .gkHighlighterWrapperSub {
width:100%;
height:100%;
position:absolute;
-webkit-transform-style:preserve-3d;
-moz-transform-style:preserve-3d;
-o-transform-style:preserve-3d;
transform-style:preserve-3d;

}

.bar .gkHighlighterItem {
display:block;
position:absolute;
width:100%;
height:40px;
left:0px;
top:0px;
-webkit-backface-visibility:hidden;
-ms-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-o-backface-visibility:hidden;
backface-visibility:hidden;
-webkit-font-smoothing:antialiased
}
.bar .gkHighlighterItem.gkHidden {
opacity:0;
display:none;
}

.bar .gkHighlighterItem.front { 
 -webkit-transform:rotateX(0deg) translateZ(20px); 
-moz-transform:rotateX(0deg) translateZ(20px); 
  -o-transform:rotateX(0deg) translateZ(20px); 
 transform:rotateX(0deg) translateZ(20px);
}
.bar .gkHighlighterItem.bottom { 
 -webkit-transform:rotateX(90deg) translateZ(20px);
-moz-transform:rotateX(90deg) translateZ(20px); 
  -o-transform:rotateX(90deg) translateZ(20px); 
 transform:rotateX(90deg) translateZ(20px); 
}
.bar .gkHighlighterItem.back { 
 -webkit-transform:rotateX(180deg) translateZ(20px); 
-moz-transform:rotateX(180deg) translateZ(20px); 
  -o-transform:rotateX(180deg) translateZ(20px); 
 transform:rotateX(180deg) translateZ(20px); 
}
.bar .gkHighlighterItem.top { 
 -webkit-transform:rotateX(270deg) translateZ(20px);
-moz-transform:rotateX(270deg) translateZ(20px); 
  -o-transform:rotateX(270deg) translateZ(20px); 
 transform:rotateX(270deg) translateZ(20px); 
}


/* Kraj CSS za Gavick News Highlighter GK5 */
/* Attachments custom stilovi */
#main div.attachmentsContainer, div.attachmentsContainer {
	clear:both;
	float:none;
}
/* Kraj attachments custom stilovi */

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}
.icon-joomla:before {
	content: "\e200";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-4:before {
	content: "\e201";
}
.icon-arrow-right-4:before {
	content: "\e202";
}
.icon-arrow-down-4:before {
	content: "\e203";
}
.icon-arrow-left-4:before {
	content: "\e204";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-forward-2:before {
	content: "\e205";
}
.icon-backward-2:before,
.icon-reply:before {
	content: "\e206";
}
.icon-unblock:before,
.icon-refresh:before,
.icon-redo-2:before {
	content: "\6c";
}
.icon-undo-2:before {
	content: "\e207";
}
.icon-move:before {
	content: "\7a";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-play:before {
	content: "\e208";
}
.icon-pause:before {
	content: "\e209";
}
.icon-stop:before {
	content: "\e210";
}
.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
.icon-next:before,
.icon-forward:before {
	content: "\7b";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-play-circle:before {
	content: "\e00d";
}
.icon-pause-circle:before {
	content: "\e211";
}
.icon-stop-circle:before {
	content: "\e212";
}
.icon-backward-circle:before {
	content: "\e213";
}
.icon-forward-circle:before {
	content: "\e214";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-search:before {
	content: "\53";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-brush:before {
	content: "\3b";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-plus-circle:before {
	content: "\e215";
}
.icon-minus:before,
.icon-not-ok:before {
	content: "\4b";
}
.icon-ban-circle:before,
.icon-minus-circle:before {
	content: "\e216";
}
.icon-unpublish:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-cancel-circle:before {
	content: "\e217";
}
.icon-checkmark-2:before {
	content: "\e218";
}
.icon-checkmark-circle:before {
	content: "\e219";
}
.icon-info:before {
	content: "\e220";
}
.icon-info-2:before,
.icon-info-circle:before {
	content: "\e221";
}
.icon-question:before,
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-question-2:before,
.icon-question-circle:before {
	content: "\e222";
}
.icon-notification:before {
	content: "\e223";
}
.icon-notification-2:before,
.icon-notification-circle:before {
	content: "\e224";
}
.icon-pending:before,
.icon-warning:before {
	content: "\48";
}
.icon-warning-2:before,
.icon-warning-circle:before {
	content: "\e225";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before,
.icon-checkbox-checked:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-square:before {
	content: "\e226";
}
.icon-radio-unchecked:before {
	content: "\e227";
}
.icon-radio-checked:before,
.icon-generic:before {
	content: "\e228";
}
.icon-circle:before {
	content: "\e229";
}
.icon-signup:before {
	content: "\e230";
}
.icon-grid:before,
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-2:before,
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-list-2:before {
	content: "\e231";
}
.icon-menu-3:before {
	content: "\e232";
}
.icon-folder-open:before,
.icon-folder:before {
	content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
	content: "\2e";
}
.icon-folder-plus:before {
	content: "\e234";
}
.icon-folder-minus:before {
	content: "\e235";
}
.icon-folder-3:before {
	content: "\e236";
}
.icon-folder-plus-2:before {
	content: "\e237";
}
.icon-folder-remove:before {
	content: "\e238";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-2:before {
	content: "\e239";
}
.icon-file-add:before,
.icon-file-plus:before {
	content: "\29";
}
.icon-file-minus:before {
	content: "\e017";
}
.icon-file-check:before {
	content: "\e240";
}
.icon-file-remove:before {
	content: "\e241";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-stack:before {
	content: "\e242";
}
.icon-tree:before {
	content: "\e243";
}
.icon-tree-2:before {
	content: "\e244";
}
.icon-paragraph-left:before {
	content: "\e246";
}
.icon-paragraph-center:before {
	content: "\e247";
}
.icon-paragraph-right:before {
	content: "\e248";
}
.icon-paragraph-justify:before {
	content: "\e249";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-home:before {
	content: "\21";
}
.icon-home-2:before {
	content: "\e250";
}
.icon-out-2:before,
.icon-new-tab:before {
	content: "\e024";
}
.icon-out-3:before,
.icon-new-tab-2:before {
	content: "\e251";
}
.icon-link:before {
	content: "\e252";
}
.icon-picture:before,
.icon-image:before {
	content: "\2f";
}
.icon-pictures:before,
.icon-images:before {
	content: "\30";
}
.icon-palette:before,
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera:before {
	content: "\55";
}
.icon-camera-2:before,
.icon-video:before {
	content: "\e015";
}
.icon-play-2:before,
.icon-video-2:before,
.icon-youtube:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-user:before {
	content: "\22";
}
.icon-users:before {
	content: "\e01f";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-address:before {
	content: "\70";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-enter:before {
	content: "\e257";
}
.icon-exit:before {
	content: "\e258";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-quote:before,
.icon-quotes-left:before {
	content: "\60";
}
.icon-quote-2:before,
.icon-quotes-right:before {
	content: "\61";
}
.icon-quote-3:before,
.icon-bubble-quote:before {
	content: "\e259";
}
.icon-phone:before {
	content: "\e260";
}
.icon-phone-2:before {
	content: "\e261";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-envelope-opened:before,
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-tag:before {
	content: "\e262";
}
.icon-tag-2:before {
	content: "\e263";
}
.icon-tags:before {
	content: "\e264";
}
.icon-tags-2:before {
	content: "\e265";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-cogs:before {
	content: "\37";
}
.icon-screwdriver:before,
.icon-tools:before {
	content: "\36";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-switch:before {
	content: "\e266";
}
.icon-filter:before {
	content: "\54";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-unlock:before {
	content: "\e267";
}
.icon-key:before {
	content: "\5f";
}
.icon-support:before {
	content: "\46";
}
.icon-database:before {
	content: "\62";
}
.icon-scissors:before {
	content: "\e268";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-eye-close:before,
.icon-eye-blocked:before,
.icon-eye-2:before {
	content: "\e269";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-broadcast:before,
.icon-connection:before,
.icon-wifi:before {
	content: "\e01b";
}
.icon-book:before {
	content: "\e271";
}
.icon-lightning:before,
.icon-flash:before {
	content: "\79";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-feed:before {
	content: "\71";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-calendar-3:before {
	content: "\e273";
}
.icon-pie:before {
	content: "\77";
}
.icon-bars:before {
	content: "\76";
}
.icon-chart:before {
	content: "\75";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-attachment:before,
.icon-paperclip:before,
.icon-flag-2:before {
	content: "\72";
}
.icon-lamp:before {
	content: "\74";
}
.icon-pin:before,
.icon-pushpin:before {
	content: "\73";
}
.icon-location:before {
	content: "\63";
}
.icon-shield:before {
	content: "\e274";
}
.icon-flag:before {
	content: "\35";
}
.icon-flag-3:before {
	content: "\e275";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-bookmark-2:before {
	content: "\e276";
}
.icon-heart:before {
	content: "\e277";
}
.icon-heart-2:before {
	content: "\e278";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-unfeatured:before,
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-default:before,
.icon-star:before {
	content: "\42";
}
.icon-smiley:before,
.icon-smiley-happy:before {
	content: "\e279";
}
.icon-smiley-2:before,
.icon-smiley-happy-2:before {
	content: "\e280";
}
.icon-smiley-sad:before {
	content: "\e281";
}
.icon-smiley-sad-2:before {
	content: "\e282";
}
.icon-smiley-neutral:before {
	content: "\e283";
}
.icon-smiley-neutral-2:before {
	content: "\e284";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-credit:before {
	content: "\e286";
}
.icon-credit-2:before {
	content: "\e287";
}
.icon-expired:before {
	content: "\4b";
}
@media only screen and (max-width:1170px) {
.row-fluid {padding:0;}
#header, #najnovije, #footer, .vrhsadrzaj, .container-fluid {width:100%;box-sizing:border-box;}

}
@media only screen and (max-width:800px) {
.span12,.span11,.span10,.span9,.span8,.span7,.span6,.span5,.span4 {width:98%;}
[class*="span"] .span12 {width:97.368421052%;*width:97.316808500638%;}
[class*="span"] .span11 {width:89.035087719%;*width:89.006170203638%;}
[class*="span"] .span10 {width:80.701754385%;*width:80.655531906638%;}
[class*="span"] .span9 {width:72.368421052%;*width:72.314893609638%;}
[class*="span"] .span8 {width:64.035087719%;*width:62.373255312638%;}
[class*="span"] .span7 {width:55.701754385%;*width:55.653617015638%;}
[class*="span"] .span6 {width:47.368421052%;*width:47.312978718638%;}
[class*="span"] .span5 {width:39.035087719%;*width:39.004188034188%;}
[class*="span"] .span4 {width:30.701754385%;*width:31.861702124638%;}
[class*="span"] .span3 {width:22.368421052%;*width:22.311063827638%;}
[class*="span"] .span2 {width:14.035087719%;*width:14.000425530638%;}
[class*="span"] .span1 {width:5.701754385%;*width:5.65155555555556%;}
.sadrzajnaprvoj .span2, .sadrzajnaprvoj .span10, .item-page .span2, .item-page .span10 {width:98%;margin-bottom:0.5em;}
.dateWrap {float:right;margin-right:1em;margin-top:-0.5em;}
}

@media only screen and (max-width:530px) {
.strana {width:98%;}
.nomobile {display:none;}
#glavnimeni {width:70%;float:right;margin-right:1em;padding-bottom:0.5em;}
}


@media print,
   (-o-min-device-pixel-ratio:5/4),
   (-webkit-min-device-pixel-ratio:1.25),
   (min-resolution:120dpi) {
/* Style adjustments for high resolution devices */
}

@media print {
* {
background:transparent !important;
color:#000 !important; /* Black prints faster:h5bp.com/s */
box-shadow:none !important;
text-shadow:none !important;
}

a,
a:visited {
text-decoration:underline;
}

a[href]:after {
content:" (" attr(href) ")";
}

abbr[title]:after {
content:" (" attr(title) ")";
}
